1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

"In order to use this software you must perform a system update"

Discussion in 'Nintendo Wii / Wii U' started by RTM13, Feb 9, 2010.

  1. RTM13

    RTM13 Member

    Joined:
    Feb 9, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    I have softmodded my wii version 3.4u. I have successfully made backups of all of my older games using usb loader(I use usbloader to play them as well). I was also able to make discs of the iso's and play them using neogamma. Some of the newer games like New Super Mario Bros and Indian Jones 2 say " In order to use this software you must perform a system update". I can play these games using Gecko without doing the update. My problem is I can't seem to back these games up using usb loader. Once I copy them to the usb I can never get them to play. I have even copied the iso from the usb to my computer and used brickblocker and I still can't seem to get any backup to play. How can I make a backup of these newer games?
     
  2. Darknytes

    Darknytes Regular member

    Joined:
    Nov 12, 2009
    Messages:
    315
    Likes Received:
    0
    Trophy Points:
    26
    If you use the latest version of USB Loader GX r901, you can rip these new games with copy protection and run them off your USB. I used it to backup my copy of New Super Mario Bros.
     

Share This Page